# coding=utf-8
from django.core.management import BaseCommand

from api.tasks.hospital_task import calc_doctor_tags_for_search, calc_hospital_tags_for_search


class Command(BaseCommand):
    def handle(self, *args, **options):
        calc_doctor_tags_for_search()
        calc_hospital_tags_for_search()
